Subject: Re: [PATCH net-next 2/7] net: phy: mscc: add support for VSC8584 PHY

From: Andrew Lunn <[email-masked]>
Date: Fri, 14 Sep 2018 18:58:24 +0200

> Confirmed by HW engineers, it only impacts PHYs in the same package.

Hi Quentin

Thanks for checking. As you said, it would be counter intuitive,
meaning a lot of confusion if it actually did happen.

Maybe you can add "in package" before broadcast in the commit message
and the code comments.

       Andrew